<ART ID="05134" PID="2601" JID="139" BPAGE="71" EPAGE="133" PII="S0217751X11051342" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE ABSENCE OF PENTAQUARK STATES FROM DYNAMICS IN STRONGLY COUPLED LATTICE QCD</MTI>
<RTI>On the Absence of Pentaquark States from Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAULO A.</FNM>
<SNM>FARIA DA VEIGA</SNM>
<EAD>veiga@icmc.usp.br</EAD>
<X-REF REFID="S0217751X11051342AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>O'CARROLL</SNM>
<X-REF REFID="S0217751X11051342AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11051342AF001">Departamento de Matem&#x00E1;tica Aplicada e Estat&#x00ED;stica, ICMC/USP-S&#x00E3;o Carlos, C.P. 668, 13560-970 S&#x00E3;o Carlos SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ANT&#x00D4;NIO</FNM>
<SNM>FRANCISCO NETO</SNM>
<EAD>antfrannet@gmail.com</EAD>
<X-REF REFID="S0217751X11051342AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11051342AF002">DEPRO, Campus Morro do Cruzeiro, UFOP, 35400-000 Ouro Preto MG, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>PETRUS H. R.</FNM>
<SNM>DOS ANJOS</SNM>
<EAD>petrushenrique@gmail.com</EAD>
<X-REF REFID="S0217751X11051342AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11051342AF003">Departamento de F&#x00ED;sica, UFG, 75704-020 Catal&#x00E3;o GO, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 July 2010</RE>
<RV>20 October 2010</RV>
</HIST>
<ABST>
<P>We consider an imaginary time functional integral formulation of a two-flavor, <F>3+1</F> lattice QCD model with Wilson's action and in the strong coupling regime (with a small hopping parameter, <F>&#x03BA; &#x003E; 0</F>, and a much smaller plaquette coupling, <F><TEX ID="S0217751X11051342M001">$\beta=1/g_0^2>0$</TEX></F>, so that the quarks and glueballs are heavy). The model has local <F><RM>SU</RM>(3)<INF>c</INF></F> gauge and global <F><RM>SU</RM>(2)<INF>f</INF></F> flavor symmetries, and incorporates the corresponding part of the eightfold way particles: baryons (mesons) of asymptotic mass <F>&#x2248;-3 <RM>ln</RM> &#x03BA;</F> <F>(&#x2248;-2 <RM>ln</RM> &#x03BA;)</F>. We search for pentaquark states as meson&#x2013;baryon bound states in the energy&#x2013;momentum spectrum of the model, using a lattice Bethe&#x2013;Salpeter equation. This equation is solved within a ladder approximation, given by the lowest nonvanishing order in &#x03BA; and &#x03B2; of the Bethe&#x2013;Salpeter kernel. It includes order &#x03BA;<SUP>2</SUP> contributions with a <F><TEX ID="S0217751X11051342M002">$q\bar q$</TEX></F> exchange potential together with a contribution that is a local-in-space, energy-dependent potential. The attractive or repulsive nature of the exchange interaction depends on the spin of the meson&#x2013;baryon states. The Bethe&#x2013;Salpeter equation presents integrable singularities, forcing the couplings to be above a threshold value for the meson and the baryon to bind in a pentaquark. We analyzed all the total isospin sectors, <F>I = 1/2</F>, <F>3/2</F>, <F>5/2</F>, for the system. For all <F>I</F>, the net attraction resulting from the two sources of interaction is not strong enough for the meson and the baryon to bind. Thus, within our approximation, these pentaquark states are <IT>not</IT> present up to near the free meson&#x2013;baryon energy threshold of <F>&#x2248;-5 <RM>ln</RM> &#x03BA;</F>. This result is to be contrasted with the spinless case for which our method detects meson&#x2013;baryon bound states, as well as for Yukawa effective baryon and meson field models. A physical interpretation of our results emerges from an approximate correspondence between meson&#x2013;baryon bound states and negative energy states of a one-particle lattice Schr&#x00F6;dinger Hamiltonian.</P>
</ABST>
<KWDG>
<KWD>Lattice QCD spectrum</KWD>
<KWD>strong coupling</KWD>
<KWD>pentaquarks</KWD>
<KWD>Bethe&#x2013;Salpeter equation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Ha</KWD>
<KWD>02.30.Tb</KWD>
<KWD>11.10.St</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
